<?xml version="1.0" encoding="UTF-8"?>
<petal id="P9">
  <subject ref="V4504" petalType="view"/>

  <object id="O4360">
    <title xml:lang="de">Karte Hamburg 1841</title>
    <title xml:lang="en">Map Hamburg 1841</title>
    <date xml:lang="de">Mai 1841</date>
    <date xml:lang="en">May 1841</date>
    <type xml:lang="de">karte</type>
    <type xml:lang="en">map</type>

    <standardView ref="V4474"/>

    <annotation xml:lang="de">
      <line>In der Nacht vom 4. zum 5. Mai 1842 brach in der <u>Deichstra&#223;e</u> jener furchtbare Brand aus, der mit unwiderstehlicher Gewalt Tage lang (bis zum 8. Mai) um sich griff und einen gro&#223;en Teil der inneren Stadt (der Kirchspiele St, Nikolai, St. Petri und St. Jakobi) in Asche legte. Im ganzen wurden <u>1749 H&#228;user</u> zerst&#246;rt, und etwa <u>20,000 Personen</u> wurden obdachlos; zu Grunde gingen unter anderem: die St. Nikolai- und St. Petrikirche, die St. Gertrudkapelle, das Rathaus, die Bank, das Stadtarchiv, die alte B&#246;rse, w&#228;hrend die 1841 erst vollende neue B&#246;rse durch die Entschlossenheit mehrerer B&#252;rger gerettet wurde.</line>
      <line/>
      <line>(Dr. W. Kollhoff: Grundri&#223; der Geschichte Hamburgs, Auf Veranlassung der Oberschulbeh&#246;rde verfa&#223;t, Hamburg, 1894)</line>
    </annotation>

    <view id="V4504">
      <inscription>
        <line>HAMBURG</line>
        <line>SCALES.</line>
        <line>English Yards.</line>
        <line>0 100 200 300 600 700 800 880</line>
        <line>1/4 1/2 mile</line>
        <line>French Metres.</line>
        <line>0 100 200 300 500 600 700 800</line>
        <line>Hamburg Feet.</line>
        <line>0 1000 2000 3000</line>
        <line>1 Hamburg Foot = 11.289 English Inches.</line>
      </inscription>

      <site ref="V4475" petalType="view">
        <object id="O4360">
          <title xml:lang="de">Karte Hamburg 1841</title>
    <title xml:lang="en">Map Hamburg 1841</title>
          <view id="V4475">
            <description xml:lang="de">Karte mit Markierungen</description>
      <description xml:lang="en">Map with markings</description>
            <img purpose="thumb" width="132" height="132" src="thumbs/V4475.jpg"/>
            <layer id="L1191"/>
          </view>
        </object>
      </site>
    </view>
  </object>
</petal>
